收藏文章 楼主

关于留言 PYT编辑器 疑问

版块:用户提问   类型:普通   作者:Vlong   查看:4486   回复:4   获赞:1   时间:2017-06-22 14:38:02
每次打开一篇帖子,底部留言区会从 您的浏览器太老了... 跳转到 PYT编辑器


这个不能直接使用PYT编辑器吗?不要进行判断了

 
回复列表
默认   热门   正序   倒序
guest
5F
游客Lv0
回复4楼:132654
 1   2017-06-26 17:11:20  回复
guest
4F
游客Lv0
4+97+97
 0   2017-06-26 17:11:03  回复
guest
3F
游客Lv0
看看交流交流
 0   2017-06-23 14:46:46  回复
puyuetian
2F
乐天Lv867
因为编辑器需要加载初始化,后面会对编辑器整体进行优化


Vlong:
好的

神秘人:
个别时候会提示这个太老的问题,WIFI正常的情况下。 所以编辑器是不是该精简优化

 0   2017-06-23 10:41:53  回复

回复:关于留言 PYT编辑器 疑问

暂无用户组
退出
等级:0级
天豆:
游客:

公告

近期本站被人为恶意注册及发布垃圾帖,本站已开启普通用户发帖审核功能,VIP系列用户组不受影响,一但发现发布违法或垃圾帖的用户,该用户账号将会被永久封号,请大家共同维护互联网环境,共创美好互联网未来。

永久免费,购授权享豪礼

3年个人版授权+1940天豆仅需194元

终身个人版授权+3880天豆仅需388元

3年尊享版授权+13580天豆仅需1358元

终身尊享版授权+27160天豆仅需2716元

扫个红包吧,快乐你我他

红包

Powered by HadSky 7.12.5

©2015 - 2023 HadSky

购买产品 用户文档 授权查询 网站绑定 更新补丁 客户案例 陕ICP备13005805号

您的IP:18.232.31.206,2023-02-06 08:27:31,Processed in 0.03797 second(s).

支持原创软件,抵制盗版,共创美好明天!
头像

用户名:

粉丝数:

签名:

资料 关注 好友 消息
已有0次打赏
(1) 分享
分享

请保存二维码或复制链接进行分享

取消